Subject: cygwin's emacs
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Tue, 9 Mar 2004 22:46:47 -0500

I go into emacs easy enough.  I start cygwin and type emacs and there I am in emacs.  The directions say to exit type C-x C-c where C is the control key.  I am assuming that is the left control key.  So I hold down the left control key and type x.  I get a C-x in the lower bottom of the window.  I then try C-c which is holding down the left control key and hitting the c key.  Nothing.  Justy a ding.  In fact I casnnot exit from emacs at all.  Does anyone have a way of exiting from emacs which works?  Thanks.

George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/